/*
*
* @file: Typography Setup for Chocri.de
* @author: mis en scène by hankeme.de
* @contact: info@hankeme.de
*
*/

@font-face {
  font-family: OpenSans;
  font-style: normal;
  font-weight: 400;
  src: url('fonts/OpenSans-Regular.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('fonts/OpenSans-Regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}
@font-face {
  font-family: OpenSans;
  font-style: normal;
  font-weight: 700;
  src: url('fonts/OpenSans-Bold.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('fonts/OpenSans-Bold.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}
@font-face {
  font-family: YanoneKaffeesatz;
  font-style: normal;
  font-weight: 400;
  src: url('fonts/YanoneKaffeesatz-Regular.woff') format('woff'), /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
       url('fonts/YanoneKaffeesatz-Regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5, Opera 10+, Safari 3—5 */
}

@font-face {
font-family: 'GothamRoundedMedium';
font-style: normal;
font-weight: normal;
src: local('GothamRoundedMedium'), url('fonts/GothamRounded-Medium.woff') format('woff');
font-display: swap;
}
@font-face {
font-family: 'GothamRoundedBold';
font-style: normal;
font-weight: normal;
src: local('GothamRoundedBold'), url('fonts/GothamRounded-Bold.woff') format('woff');
font-display: swap;
}
@font-face {
font-family: 'GothamRoundedLight';
font-style: normal;
font-weight: normal;
src: local('GothamRoundedLight'), url('fonts/GothamRounded-Light.woff') format('woff');
font-display: swap;
}
@font-face {
font-family: 'GothamRoundedBook';
font-style: normal;
font-weight: normal;
src: local('GothamRoundedBook'), url('fonts/GothamRounded-Book.woff') format('woff');
font-display: swap;
}



body, html {
	font-family: 'GothamRoundedBook', sans-serif;
	/*font-size: 12px; <- 12px has been defined in styleguide, but all layouts use 14px*/
	font-size: 14px;
}
* {line-height:1.583333333em; text-rendering: optimizeSpeed;}

h1,
h2,
h3,
h4,
h5,
h6,
.kaffeesatz,
.block-layered-nav .block-content > dl > dt.block-subtitle--filter {
	font-family: 'GothamRoundedMedium', sans-serif; text-rendering: optimizeLegibility;
}
.cc_txt-maxi,
.cms-page-view.cms-blog .page-title h1 {/*font-size:42px;*/font-size:1.57em;}
h1,
.cc_txt-xxxxl{/*font-size:30px;*/font-size: 2.142857143em}
h2,
.cms-index-index h2,
.cc_txt-xxxl {/*font-size:26px;*/font-size: 1.571428em}
h3,
.cc_txt-xxl {/*font-size:24px;*/font-size: 1.714285714em}
h4,
.product-view .price-box .price,
.cc_txt-xl {/*font-size:22px;*/font-size: 1.571428571em}
h5,
.cc_txt-l,
ul.lexikon_links li,
.product-voucher .product-options > dl > dt > label,
.products-grid > li .icons_etc div.onsale
 {/*font-size:18px;*/font-size: 1.285714286em}
h6,
.cc_txt-m,
.nav-primary li.level0 > a,
.product-collateral > dl > dd.current,
.icons_etc .remove_selection,
.hme_config_option_container .hme_config_option_preview_data .hme_config_option_preview_data_price,
.product-cart-info h2,
.product-collateral .toggle-tabs li,
#checkout-review-table h3,
.tab-content h2, .tab-content h3,
.products-grid > li .icons_etc div {/*font-size:14px;*/font-size:1em;}

.block-layered-nav .block-content > dl > dt.block-subtitle--filter, #ajax_filter .filter_name{
    padding: 10px;
    font-size: 0.857em;
    font-family: GothamRoundedMedium;
}
.block-layered-nav ol{padding: 5px 0;}
.block-layered-nav ol li{
    font-size: 0.857em;
    font-family: GothamRoundedBook;
    padding: 3px;
}
.configurator-base .tab-content .hme_config_option_container .hme_config_option_preview_data_name,
.price-box .price-label,
.product-shop .short-description,
.cc_txt-s{font-size: 0.857em;}


.tab-content h2, .tab-content h3{margin: 20px 0;}

.product-name-wrap,
.product-view .product-name span {line-height:1.3em;}
.hme_pangv, .pp {line-height:1em;}

/*.nav-primary li.level0 > a */
.cc_txt-uc {text-transform: uppercase;}
.cc_txt-ls-wide {letter-spacing: 0.5px;}
.toptabs li.tab{font-family: GothamRoundedBold;}

.cc_txt-bold,
.helpline,
.store-switcher select#select-store,
/* .nav-primary li.level0 > a, */
/* .button.btn-cart, */
.icons_etc .remove_selection,
.side-navi > ul li.active > a,
ul.lexikon_links li.active > a,
.product-voucher .product-options > dl > dt > label,
.products-grid > li .icons_etc div {
	font-weight: bold;
}

.std ul.article-list li {
	font-style:normal;
}

.cc_txt-wide {
	letter-spacing: 0.5em;
}

h1.landingpage{
    font-size: 5em;
    letter-spacing: 0.06em;
}
#upsell-product-table .productname,
.product_list_front .productname,
.product-info .product-name{
    font-family: GothamRoundedBold;
    font-size: 1em;
    margin-top: 20px;
    letter-spacing: 0.5px;
    line-height: 1.43;
    color: #353535;
}
.product-info .producttype p,
.product_list_front .producttype p{
    font-family: GothamRoundedBook;
    font-size: 0.85714em;
    margin-top: 5px;
    letter-spacing: 0.5px;
    color: #616161;
    line-height: 1.43;
}
.producttype span.price, .product_list_front .price{
    font-size: 1em;
    font-family: GothamRoundedMedium;
}
.teaser-textbox{
    text-align: center;
    letter-spacing: 0.5px;
    line-height: 1.71;
}
.tt-normal{
    font-family: GothamRoundedBook;
    font-size: 1em;
}
.tt-bold{
    font-family: GothamRoundedBold;
    /* font-size: 1.142857em; */
}

/**
home usp
 */
.home-usp h2 {
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    line-height: 1.36;
    letter-spacing: 0.9px;
}
.home-usp .text-content {
    font-size: 14px;
    line-height: 1.71;
    letter-spacing: 0.6px;
}
.home-usp .chocri_usp_widget {
    font-size: 16px;
    font-weight: bold;
}

@media only screen and (max-width: 480px) {
    .home-usp h2 {
        font-size: 20px;
    }
    .home-usp .text-content {
        font-size: 15px;
    }
    .home-usp .chocri_usp_widget {
        font-size: 15px;
    }
}

/**
footer social newsletter
 */
.social-row .cc_txt-xl {
    font-size: 14px;
    font-weight: bold;
    line-height: 2;
}
.newsletter .block-subscribe .input-box .button {
    font-size: 12px;
    font-weight: 500;
    color: #ffffff;
}
.newsletter .block-subscribe .input-box .button:hover{
    color: #444444;
}
